@import url('https://fonts.googleapis.com/css2?family=Roboto:wght@100;300;400;500;700&display=swap');
@import url('https://fonts.googleapis.com/css2?family=Nunito+Sans:wght@200;300;400;500;600;700&display=swap');
@import url('https://fonts.googleapis.com/css2?family=Poppins:wght@100;200;300;400;500;600;700;800&display=swap');


html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, img, ins, kbd, q, s, samp,
small, strike, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, embed, 
figure, figcaption, footer, header, hgroup, 
menu, nav, output, ruby, section, summary,
time, mark, audio, video {
	margin: 0;
	padding: 0;
	border: 0;
	font-size: 100%;
	font: inherit;
	vertical-align: baseline;
}
/* HTML5 display-role reset for older browsers */
article, aside, details, figcaption, figure, 
footer, header, hgroup, menu, nav, section {
	display: block;
}
body {
	line-height: 1;
}
ol, ul {
	list-style: none;
}
blockquote, q {
	quotes: none;
}
blockquote:before, blockquote:after,
q:before, q:after {
	content: '';
	content: none;
}
table {
	border-collapse: collapse;
	border-spacing: 0;
}


.top-bar{
	background:#163E72;
	min-height:38px;
}

.top-bar .text1{
	font-family: 'Roboto', sans-serif;
	font-size: 14px;
	line-height: 16px;
	font-weight:400;
	color:#fff;
	padding:11px 0;
}

.top-bar .text2{
	font-family: 'Nunito Sans', sans-serif;
	font-size: 14px;
	line-height: 13px;
	font-weight:400;
	color:#fff;
	padding:11px 0;
	text-align:left;
}

.top-bar ul li{
	display:inline-block;
	color:#fff;
}

.top-bar ul li a{
	display:block;
	color:#fff;
	padding:11px 11px;
}

.navigation{
	font-family: 'Poppins', sans-serif;
	background:#fff;
}

.navigation .navbar{
	width:100%;
}

.navigation .navbar-nav .nav-item{
	padding:10px 30px;
}

.navigation .navbar-nav .nav-item a{
	color: #3A3A3A;
	font-weight: 500;
	font-size: 16px;
	line-height: 29px;
}

.navigation .navbar-nav .nav-item a:hover{
	color:#EB8219;
}

nav ul li a,
nav ul li a:after,
nav ul li a:before {
  transition: all .5s;
}

/* stroke */
nav.stroke ul li a,
nav.fill ul li a {
  position: relative;
}
nav.stroke ul li a:after,
nav.fill ul li a:after {
  position: absolute;
  bottom: -15px;
  left: 0;
  right: 0;
  margin: auto;
  width: 0%;
  content: '.';
  color: transparent;
  background: #EB8219;
  height: 1.6px;
}
nav.stroke ul li a:hover:after {
  width: 100%;
}

nav.fill ul li a {
  transition: all 2s;
}

nav.fill ul li a:after {
  text-align: left;
  content: '.';
  margin: 0;
  opacity: 0;
}
nav.fill ul li a:hover {
  color: #fff;
  z-index: 1;
}
nav.fill ul li a:hover:after {
  z-index: -10;
  animation: fill 1s forwards;
  -webkit-animation: fill 1s forwards;
  -moz-animation: fill 1s forwards;
  opacity: 1;
}

.navigation .navbar-text{
	color: #163E72;
	margin-right:30px;
}

.navigation .navbar-text a{
	color: #BEC7D4;
	padding:6px 10px;
	font-weight:400;
	font-size:14px;
	border:1px solid #BEC7D4;
	border-radius:5px;
}

.navigation .navbar-text a:hover{
	text-decoration:none;
	color: #163E72;
	border:1px solid #163E72;
}

.navigation button{
	background: #163E72;
	border-radius: 5px;
	border:0;
	color:#fff;
	padding:12px 24px;
	display: flex;
	flex-direction: row;
	align-items: inherit;
	cursor:pointer;
	font-family: 'Poppins', sans-serif;
	font-weight: 600;
	font-size:16px;
}

.navigation button:focus{
	box-shadow:none;
	outline:0;
}

.navigation button > span{
	padding-left:10px;
}

.banner-carousel{
	position:relative;
}

.banner-carousel .carousel-item img{
	width:100%;
}

.banner-carousel .carousel-item .carousel-caption{
	top:23%;
}

.banner-carousel .carousel-item .carousel-caption h2{
	color:#fff;
	font-weight:700;
	font-family: 'Poppins', sans-serif;
	font-size:90px;
	letter-spacing: 0.008em;
	text-transform: uppercase;
}

.banner-carousel .carousel-item .carousel-caption h3{
	color:#fff;
	font-weight:600;
	font-family: 'Poppins', sans-serif;
	font-size:36px;
	margin-top:20px;
}

.banner-carousel .carousel-item .carousel-caption p{
	font-family: 'Nunito Sans', sans-serif;
	font-size: 21px;
	line-height: 29px;
	color: #FFFCFC;
	font-weight:400;
	width:600px;
	margin:20px auto 30px;
}

.banner-carousel .carousel-item .banner-btn1{
	background: #fff;
	border-radius: 4px;
	border:0;
	color: #163E72;
	font-size:16px;
	font-weight:600;
	font-family: 'Poppins', sans-serif;
	padding:16px 28px;
	display: inline-flex;
	flex-direction: row;
	align-items: inherit;
}

.banner-carousel .carousel-item .banner-btn1 span{
	padding-left:10px;
}

.banner-carousel .carousel-item .banner-btn2{
	background: none;
	border:1px solid #fff !important;
	border-radius: 4px;
	border:0;
	color: #fff;
	font-size:16px;
	font-weight:600;
	font-family: 'Poppins', sans-serif;
	padding:16px 28px;
	display: inline-flex;
	flex-direction: row;
	align-items: inherit;
}

.banner-carousel .carousel-item .banner-btn2 span{
	padding-left:10px;
}

.banner-carousel .carousel-indicators{
	bottom:12%
} 

.banner-carousel .carousel-indicators li{
	border-radius:50%;
	width:8px;
	height:8px;
}

.banner-carousel .carousel-indicators .active{
	width:28px;
	height:8px;
	background: #EBEBEB;
	border-radius:15px;
}

.banner-carousel .banner-masking{
	position:absolute;
	bottom:0px;
	z-index:9;
	width:100%;
}

.about-us{
	background: linear-gradient(84.18deg, #C7D8EE 0%, #F5D7B8 100%);
	margin-top:100px;
	padding:80px 0;
	position:relative;
	margin-bottom:100px;
}

.about-us h3{
	color: #ED7F14;
	letter-spacing: 0.008em;
	font-weight:700;
	font-family: 'Poppins', sans-serif;
	font-size:40px;
	text-transform:uppercase;
}

.about-us p{
	padding:35px 0;
	color: #3A3A3A;
	font-weight: 400;
	font-size: 19px;
	line-height: 31px;
	font-family: 'Nunito Sans', sans-serif;
}

.about-us a,
.about-us button{
	padding:16px 24px;
	color: #163E72;
	font-weight: 600;
	font-size: 16px;
	font-family: 'Poppins', sans-serif;
	border-radius:4px;
	background:#fff;
}

.about-us .truck-img{
	position:absolute;
	top:-40%;
	left:15%;
}

.about-us .img-txt{
	background:#F67E11;
	padding:27px;
	position:absolute;
	bottom:-37px;
	right:-61px;
	max-width:240px;
	border: 8px solid;
	border-image-source: linear-gradient(240.91deg, #EED7C0 0%, #E7D7C9 100%);
	border-image-slice:1;
}

.about-us .img-txt h2{
	color:#fff;
	font-weight: 700;
	font-size: 56px;
	letter-spacing: 0.008em;
	font-family: 'Poppins', sans-serif;
}

.about-us .img-txt h2 > sup{
	font-weight: 600;
	font-size: 38px;
	font-family: 'Poppins', sans-serif;
}

.about-us .img-txt p{
	font-family: 'Poppins', sans-serif;
	letter-spacing: 0.008em;
	font-weight: 700;
	font-size: 24px;
	color:#fff;
	padding:10px 0 0;
}

.our-services h1{
	color:#F67E11;
	font-family: 'Poppins', sans-serif;
	font-weight: 600;
	font-size: 40px;
	margin-bottom:8px;
	width:100%;
}

.our-services h1 > span{
	color:#163E72;
}

.our-services p{
	font-family: 'Poppins', sans-serif;
	font-weight: 600;
	font-size: 32px;
	color: #757575;
	width:100%;
	margin-bottom:48px;
}

.our-services .square1{
	height: 624px;
	width: 100%;
	position: relative;
	background: url("../img/truck1.png") no-repeat;
	background-size:cover;
}

.our-services .square1:before, .our-services .square2:before{
	content: '';
  	display: block;
  	position: absolute;
  	height: 0%;
  	width: 100%;
  	bottom: 0;
  	transition: height 0.5s ease-out;
  	background: linear-gradient(157.66deg, rgba(243, 127, 22, 0.7) 0%, rgba(22, 62, 114, 0.7) 72.4%);
}

.our-services .square1:hover:before, .our-services .square2:hover:before {
	height: 100%;
  }

.our-services .square2{
	height: 624px;
	width: 100%;
	position: relative;
	background: url("../img/truck2.png") no-repeat;
	background-size:cover;
}

.our-services .middle1, .our-services .middle2{
	transition: .5s ease;
  	opacity: 0;
  	position: absolute;
  	top: 50%;
  	left: 50%;
  	transform: translate(-50%, -50%);
  	-ms-transform: translate(-50%, -50%);
  	text-align: center;
	z-index:9;
}
 
.our-services .square1:hover .middle1 {
	opacity: 1;	
}

.our-services .square2:hover .middle2 {
	opacity: 1;	
}
  
  .our-services .text1, .our-services .text2 {
	background-color: transparent;
	font-family: 'Poppins', sans-serif;
	color: white;
	font-weight:700;
	font-size: 23px;
	border-top: 1.6px solid #FFFFFF;
    border-bottom: 1.6px solid #FFFFFF;
    line-height: 50px;
  }

 .our-services .our-service-btn{
	font-family: 'Poppins', sans-serif;
	font-weight:600;
	font-size: 16px;
	background: #fff;
	padding:16px 28px;
	display: inline-flex;
	flex-direction: row;
	align-items: flex-end;
	border:1px solid #163E72;
	color: #163E72;
 }

 .our-services .our-service-btn span{
	padding-left:10px;
 }

 .safety h1{
	color:#F67E11;
	font-family: 'Poppins', sans-serif;
	font-weight: 600;
	font-size: 40px;
	width:100%;
	text-align: center;
	margin-top:100px;
	margin-bottom:48px;
 }

 .safety h1 > span{
	color:#163E72;
 }

.safety ul li{
	display: inline-flex;
	margin-right:125px;
	background: #FFFFFF;
	box-shadow: 0px 8px 16px rgba(0, 0, 0, 0.15);
	border-radius: 18px;
	align-items:center;
	justify-content:center;
	width:281px;
	height:104px;
}

.safety ul li:last-child{
	margin-right:0;
}

.contactus{
	margin-bottom:100px;
}

.contactus h1{
	color:#F67E11;
	font-family: 'Poppins', sans-serif;
	font-weight: 600;
	font-size: 40px;
	width:100%;
	text-align: center;
	margin-top:100px;
	margin-bottom:48px;
}

.contactus h1 > span{
	color:#163E72;
}

.contactus form{
	width:100%;
}

.contactus input, .contactus .form-control:focus{
	background: rgba(225, 225, 225, 0.6);
	border-radius: 5px;
	border:0;
	height:60px;
	font-family: 'Nunito Sans';
	font-size:17px;
	color: #8E8787;
	box-shadow:none;
}

.contactus .form-group label{
	color: #3A3A3A;
	font-family: 'Nunito Sans';
	font-weight: 600;
	font-size: 19px;
	line-height: 26px;
	padding-bottom:8px;
}

.contactus textarea{
	background: rgba(225, 225, 225, 0.6);
	border-radius: 5px;
	border:0;
	font-family: 'Nunito Sans';
	font-size:17px;
	color: #8E8787;
	box-shadow:none;
	max-height:170px;
	resize:none;
	min-height:170px;
}

.contactus .submit-btn{
	padding: 16px 24px;
	background: #163E72;
	border-radius: 4px;
	color:#fff;
	font-family: 'Poppins', sans-serif;
	font-weight: 600;
	font-size: 16px;
	margin-top:24px;
	float:right;
}

footer{
	box-shadow: 0px -4px 8px rgba(0, 0, 0, 0.1);
	padding:9px 0;
}

footer .footer-nav{
	line-height:47px;
}

.footer-nav ul li{
	display:inline-block;
	font-family: 'Poppins', sans-serif;
	font-weight: 500;
	font-size: 16px;
	padding-right:72px;
}

.footer-nav ul li:last-child{
	padding-right:0;
}

.footer-nav ul li a{
	color: #3A3A3A;
	display:block;
	text-decoration:none;
}

footer  button{
	background: #163E72;
	border-radius: 5px;
	border:0;
	font-family: 'Poppins', sans-serif;
	font-weight: 600;
	font-size:16px;
	color:#fff;
	padding:12px 24px;
	display: flex;
	flex-direction: row;
	align-items: center;
	cursor:pointer;
	float:right;
}

footer button:focus{
	outline:0;
}

footer button > span{
	padding-left:10px;
}

.bottom-bar{
	background: #163E72;
}

.bottom-bar p{
	font-family: 'Roboto', sans-serif;
	font-size: 14px;
	line-height: 16px;
	font-weight:400;
	color:#fff;
	padding:11px 0;
}



/*service page css*/

.inner-banner{
	position:relative;
}

.inner-banner img{
	width:100%;
}

.inner-banner .inner-banner-caption{
	position:absolute;
	left:15%;
	right:15%;
	top:23%;
}

.inner-banner .inner-banner-caption h2{
	color: #EB8219;
	font-family: 'Poppins', sans-serif;
	font-weight: 700;
	font-size: 40px;
	padding-bottom:20px;
}

.inner-banner .inner-banner-caption h2 > span{
	color:#fff;
}

.inner-banner .inner-banner-caption p{
	font-family: 'Nunito Sans', sans-serif;
	font-weight: 400;
	font-size: 18px;
	line-height: 29px;
	color:#fff;
}

.inner-banner .banner-masking{
	position:absolute;
	bottom:0px;
	z-index:9;
	width:100%;
}
.inner-serv{
	margin-top:152px;}
.four-boxes{
	background: #163E72;
	height:256px;
	margin-top:152px;
	position:relative;
	margin-bottom:189px;
}

.four-boxes .shape{
	width:132px;
	height:132px;
	background: linear-gradient(177.36deg, #ED8F30 -64.97%, #163E72 97.8%);
	border-radius: 25px;
	transform: rotate(-45.61deg);
	padding:32px;
	text-align:center;
	position:relative;
	top:-63px;
}

.four-boxes .shape img{
	transform: rotate(45.61deg);
	text-align:center;
}

.four-boxes h3{
	font-family: 'Poppins', sans-serif;
	font-weight: 700;
	font-size: 48px;
	color:#fff;
}

.four-boxes h3 > sup{
	color: #ED8F30;
	font-weight: 700;
	font-size: 32px;
	padding-left:6px;
}

.four-boxes p{
	font-family: 'Poppins', sans-serif;
	font-weight: 600;
	font-size: 22px;
	color:#fff;
	letter-spacing: 0.008em;
	margin-top:9px;
}

.service-boxes{
	background: linear-gradient(84.18deg, #F5D7B8 0%, #C7D8EE 100%);
	border-radius: 5px;
	padding:56px 46px;
	margin-bottom:129px;
}

.service-boxes h3{
	font-family: 'Poppins', sans-serif;
	font-weight: 700;
	font-size: 32px;
	color: #163E72;
	margin-bottom:34px;
	letter-spacing: 0.008em;
}

.service-boxes p{
	font-family: 'Nunito Sans';
	font-weight: 400;
	font-size: 17px;
	line-height: 27px;
	color: #3A3A3A;
	margin-bottom:35px;
}

.service-boxes .img1{
	border-radius:5px;
	position:absolute;
	top:-110px;
	width:91%;
}

.service-boxes .btn{
	font-family: 'Poppins', sans-serif;
	font-weight: 600;
	font-size: 16px;
	color:#fff;
	background: #163E72;
	border-radius: 4px;
	padding: 16px 24px;
}

.service-boxes .orange-box{
	width:125px;
	height:125px;
	background: #ED8F30;
	border: 4px solid #E7EEF7;
	border-radius: 5px;
	text-align: center;
    vertical-align: middle;
    display: table-cell;
	position:relative;
	z-index:9;
	right:-368px;
	bottom:-214px;
}

.service-boxes .orange-box2{
	width:125px;
	height:125px;
	background: #ED8F30;
	border: 4px solid #E7EEF7;
	border-radius: 5px;
	text-align: center;
    vertical-align: middle;
    display: table-cell;
	position:relative;
	z-index:9;
	left:-15px;
	bottom:-216px;
}

.service-boxes .img2{
	border-radius:5px;
	position:absolute;
	top:-110px;
	right:16px;
	width:91%;
}

.service-bottom{
	background:url(../img/service-bottom-img.png) no-repeat;
	object-fit: cover;
	padding:65px;
}

.service-bottom h2{
	color:#fff;
	font-family: 'Poppins', sans-serif;
	font-weight: 700;
	font-size: 32px;
	letter-spacing: 0.008em;
	margin:auto;
	margin-bottom:25px;
}

.service-bottom h2 > span{
	color:#ED8F30;
}

.service-bottom p{
	max-width:960px;
	margin:auto;
	text-align:center;
	color:#fff;
	font-family: 'Nunito Sans';
	font-weight: 400;
	font-size: 19px;
	line-height: 31px;
	margin-bottom:42px;
}

.service-bottom .contactBtn{
	padding: 16px 28px;
	background: #FFFFFF;
	border-radius: 4px;
	color: #163E72;
	display: flex;
	flex-direction: row;
	align-items: center;
	border:0;
	cursor:pointer;
}

.service-bottom .contactBtn:focus{
	outline:0;
	box-shadow:none;
}

.service-bottom .contactBtn span{
	margin-left:10px;
}

/*service page css ends here*/


/*about page css here*/

.about{
	margin-top:150px;
	margin-bottom:200px;
}

.about h2, .whychooseus h2{
	color: #163E72;
	letter-spacing: 0.008em;
	font-family: 'Poppins', sans-serif;
	font-weight: 700;
	font-size: 40px;
	padding-bottom:24px;
}

.about h2 > span, .whychooseus h2 > span{
	color:#ED8F30;
}

.about p, .whychooseus p{
	font-family: 'Nunito Sans';
	font-weight: 400;
	font-size: 19px;
	line-height: 31px;
	color: #3A3A3A;
	padding-bottom:12px;
}

.about .box1{
	background: #F67E11;
	border-radius: 5px;
	width:240px;
	height:179px;
	border: 8px solid;
	border-image-source: linear-gradient(240.91deg, #FFFFFF 0%, #ECEDE8 100%);
	border-image-slice: 1;
	position:absolute;
	top:-86px;
	right:-37px;
	box-sizing: border-box;
	padding:25px;
	border-radius:5px;
}

.about .box1 h3{
	color:#fff;
	font-family: 'Poppins', sans-serif;
	font-weight: 700;
	font-size: 48px;
	letter-spacing: 0.008em;
	margin-bottom:10px;
}

.about .box1 h3 > sup{
	font-weight: 600;
	font-size: 38px;
}

.about .box1 p{
	font-family: 'Poppins', sans-serif;
	font-weight: 700;
	font-size: 21px;
	color:#fff;
	margin-bottom:0;
	padding-bottom:0;
}

.about .box2{
	background: #163E72;
	border-radius: 5px;
	width:262px;
	height:161px;
	border: 8px solid;
	border-image-source: linear-gradient(240.91deg, #114074 0%, #FFFFFF 100%);
	border-image-slice: 1;
	position:absolute;
	bottom:-25px;
	left:-14px;
	box-sizing: border-box;
	padding:25px;
	border-radius:5px;
}

.about .box2 h3{
	color:#fff;
	font-family: 'Poppins', sans-serif;
	font-weight: 700;
	font-size: 48px;
	letter-spacing: 0.008em;
	margin-bottom:10px;
}

.about .box2 h3 > sup{
	font-weight: 600;
	font-size: 38px;
}

.about .box2 p{
	font-family: 'Poppins', sans-serif;
	font-weight: 700;
	font-size: 21px;
	color:#fff;
	margin-bottom:0;
	padding-bottom:0;
}

.whychooseus{
	margin-bottom:124px;
}

.whychooseus .box1{
	background: #F67E11;
	border-radius: 5px;
	width:247px;
	height:162px;
	border: 8px solid;
	border-image-source: linear-gradient(240.91deg, #FFFFFF 0%, #ECEDE8 100%);
	border-image-slice: 1;
	position:absolute;
	top:-86px;
	left:-10px;
	box-sizing: border-box;
	padding:25px;
	border-radius:5px;
}

.whychooseus .box1 h3{
	color:#fff;
	font-family: 'Poppins', sans-serif;
	font-weight: 700;
	font-size: 48px;
	letter-spacing: 0.008em;
	margin-bottom:10px;
}

.whychooseus .box1 h3 > sup{
	font-weight: 600;
	font-size: 38px;
}

.whychooseus .box1 p{
	font-family: 'Poppins', sans-serif;
	font-weight: 700;
	font-size: 23px;
	letter-spacing: 0.008em;
	color:#fff;
}

.whychooseus .box2{
	background: #163E72;
	border-radius: 5px;
	width:262px;
	height:161px;
	border: 8px solid;
	border-image-source: linear-gradient(240.91deg, #114074 0%, #FFFFFF 100%);
	border-image-slice: 1;
	position:absolute;
	bottom:-25px;
	right:-14px;
	box-sizing: border-box;
	padding:25px;
	border-radius:5px;
}

.whychooseus .box2 h3{
	color:#fff;
	font-family: 'Poppins', sans-serif;
	font-weight: 700;
	font-size: 48px;
	letter-spacing: 0.008em;
	margin-bottom:10px;
}

.whychooseus .box2 h3 > sup{
	font-weight: 600;
	font-size: 38px;
}

.whychooseus .box2 p{
	font-family: 'Poppins', sans-serif;
	font-weight: 700;
	font-size: 21px;
	color:#fff;
	margin-bottom:0;
	padding-bottom:0;
}

.three-boxes{
	margin-bottom:100px;
}

.three-boxes ul li{
	display: inline-block;
	margin-right:125px;
	background: #FFFFFF;
	box-shadow: 0px 8px 16px rgba(0, 0, 0, 0.15);
	border-radius: 18px;
	width:221px;
	text-align:center;
	padding:25px 0;
}

.three-boxes ul li:last-child{
	margin-right:0;
}

.three-boxes ul li p{
	font-family: 'Poppins', sans-serif;
	font-weight: 500;
	font-size: 16px;
	letter-spacing: 0.008em;
	color:#000;
	margin-top:10px;
}

.gradient-bg{
	background: linear-gradient(93.59deg, rgba(200, 216, 237, 0.7) 0%, rgba(244, 215, 185, 0.7) 100%);
	padding:65px 0;
}

.gradient-bg h2{
	color:#163E72;
	letter-spacing: 0.008em;
	font-family: 'Poppins', sans-serif;
	font-weight: 700;
	font-size: 32px;
	padding-bottom:25px;
	text-align:center;
	margin:auto;
}

.gradient-bg h2 > span{
	color:#ED8F30;
}

.gradient-bg p{
	font-family: 'Nunito Sans';
	font-weight: 400;
	font-size: 19px;
	line-height: 31px;
	color: #163E72;
	text-align:center;
	max-width:960px;
	margin:auto;
	margin-bottom:42px;
}

.gradient-bg.about-bottom a ,
.gradient-bg button,
.newservbottom a{
	padding: 16px 28px;
	background: #163E72 !important;
	border-radius: 4px;
	color: #163E72;
	display: flex;
	flex-direction: row;
	align-items: center;
	border:0;
	cursor:pointer;
	margin:auto;
}


.gradient-bg.about-bottom a {
    display: inline-block;
    margin: 0 auto;}
.newservbottom a > span,
.gradient-bg button > span,
.gradient-bg.about-bottom a > span{
	padding-left:10px;
	color:#fff;
}


/*about page css ends here*/

/*contact page css here*/

.contact-banner{
	position:relative;
}

.contact-banner img{
	width:100%;
	position: relative;
    z-index: 9;
    height: 459px;
}

.contact-banner .contact-banner-caption{
	position:absolute;
	left:15%;
	right:15%;
	top:23%;
	z-index:9;
}

.contact-banner .contact-banner-caption h2{
	color: #EB8219;
	font-family: 'Poppins', sans-serif;
	font-weight: 700;
	font-size: 40px;
	padding-bottom:20px;
}

.contact-banner .contact-banner-caption h2 > span{
	color:#fff;
}

.contact-banner .contact-banner-caption p{
	font-family: 'Nunito Sans', sans-serif;
	font-weight: 400;
	font-size: 18px;
	line-height: 29px;
	color:#fff;
}

.contact-bg{
	background: linear-gradient(180deg, #EACDAF 0%, #C0D3EC 100%);
	box-shadow: 0px 4px 8px rgba(0, 0, 0, 0.15);
	border-radius: 5px;
	min-height:200px;
	top:-53px;
	position:relative;
	padding:0 112px;
}

.contact-bg h2{
	font-family: 'Poppins', sans-serif;
	font-weight: 700;
	font-size: 32px;
	color: #163E72;
	letter-spacing: 0.008em;
	text-align:center;
	padding-top:100px;
	padding-bottom:45px;
}

.contact-bg h2 > span{
	color:#ED8F30;
}

.contact-bg input, .contact-bg .form-control:focus{
	background: rgba(255, 255, 255, 1);
	border-radius: 5px;
	border:0;
	height:60px;
	font-family: 'Nunito Sans';
	font-size:17px;
	color: #8E8787;
	box-shadow:none;
}

.contact-bg .form-group label{
	color: #3A3A3A;
	font-family: 'Nunito Sans';
	font-weight: 600;
	font-size: 19px;
	line-height: 26px;
	padding-bottom:8px;
}

.contact-bg textarea{
	background: rgba(255, 255, 255);
	border-radius: 5px;
	border:0;
	font-family: 'Nunito Sans';
	font-size:17px;
	color: #8E8787;
	box-shadow:none;
	max-height:170px;
	min-height:170px;
	resize:none;
}

.contact-bg .submit-btn{
	padding: 16px 24px;
	background: #163E72;
	border-radius: 4px;
	color:#fff;
	font-family: 'Poppins', sans-serif;
	font-weight: 600;
	font-size: 16px;
	margin-top:24px;
	float:right;
	margin-bottom:59px;
}

.contact-bg ul li .icon-bg{
	width:61px;
	height:61px;
	border-radius:4px;
}

.contacts ul li {
	display: inline-block;
	padding:0 24px;
	font-family: 'Poppins';
	font-weight: 500;
	font-size: 18px;
	list-style:none;
}

.contacts ul li.bg {
	background: #163E72;
	border-radius:4px;
	width:61px;
	height:61px;
	padding:18px;
	text-align:center;
}

.consult-bg{
	margin-top:307px;
	background: linear-gradient(93.59deg, rgba(200, 216, 237, 0.7) 0%, rgba(244, 215, 185, 0.7) 100%);
	padding:50px 0 0;
}

.consult-bg h2{
	font-family: 'Poppins', sans-serif;
	font-weight: 700;
	font-size: 32px;
	color: #163E72;
	letter-spacing: 0.008em;
	padding-bottom:16px;
}


.consult-bg h2 > span{
	color:#ED8F30;
}

.consult-bg p{
	font-family: 'Nunito Sans';
	font-weight: 400;
	font-size: 19px;
	margin-top:16px;
	color: #163E72;
	margin-bottom:16px;
}

.consult-bg ul li{
	background:url("../img/tiny-circle-tick.png") no-repeat 0px 10px;
	padding:10px 30px;
	font-family: 'Poppins';
	font-size:16px;
	font-weight:400;
	color: #3A3A3A;
}

.consult-bg a,
.consult-bg button{
	padding: 16px 24px;
	background: #163E72;
	border-radius: 4px;
	color:#fff;
	font-family: 'Poppins', sans-serif;
	font-weight: 600;
	font-size: 16px;
	margin-top:24px;
	margin-bottom:59px;
	outline:0;
	border:0;
	display: flex;
    flex-direction: row;
    align-items: center;
    display: inline-block;
    text-decoration: none;
}

.consult-bg a > span,
.consult-bg button > span{
	padding-left:10px;
}

.consult-bg .lady-img{
	position:absolute;
	top: -272px;
    left: -156px;
}

/*contact page css ends here*/



/*Get a quote modal*/

#myModal .modal-dialog{
	max-width:680px;
}

#myModal .modal-content{
	background: linear-gradient(180deg, #EACDAF 0%, #C0D3EC 100%);
    box-shadow: 0px 4px 8px rgba(0, 0, 0, 0.15);
    border-radius: 5px;
}

#myModal .modal-header{
	border-bottom:0px;
}

#myModal .modal-body{
	padding:0px 69px 40px;
}

#myModal .modal-body h2{
	color: #163E72;
	font-family: 'Poppins', sans-serif;
	font-weight: 700;
    font-size: 32px;
	text-align:center;
	padding-bottom:32px;
}

#myModal .modal-body h2 > span{
	color:#ED8F30;
}

#myModal .modal-body label{
	font-family: 'Nunito Sans';
	font-weight: 600;
    font-size: 19px;
    line-height: 26px;
	color: #3A3A3A;
	padding-bottom:7px;
}

#myModal .modal-body input, #myModal .modal-body textarea{
	font-family: 'Nunito Sans';
	font-weight: 400;
    font-size: 17px;
    line-height: 29px;
    color: #8E8787;
	resize:none;
}

#myModal .modal-body input:focus, #myModal .modal-body textarea:focus{
	box-shadow:none;
	border:0;
	outline:0;
}

#myModal .modalBtn{
	background: #163E72;
    border-radius: 5px;
	font-family: 'Poppins', sans-serif;
    font-weight: 600;
    font-size: 16px;
	margin-top:44px;
	color:#fff;
	padding: 11px 178px;
}

#myModal .modal-header .close{
	color:#000;
	opacity:1;
}


/*Get a quote modal ends here*/